<!DOCTYPE html>
<html>
    <head>
        <title>Memory Game</title>
        <meta charset="utf-8" />
        <link rel="stylesheet" href="../styles/rep.css" />
    </head>
    <body>
        <div class="para">
            <h1>Parcours scolaire</h1>
            <p>
                Tout d’abord je vais vous parlez de mon parcours scolaire. Ayant un esprit cartésien et scientifique il était naturel pour moi de faire un BAC scientifique et étant curieux j’ai choisi la spécialité ISN (Ingénierie des systèmes numériques) car je m’intéressé déjà à l’informatique et cela m’a permis d’en découvrir partiellement l’univers. 
                Suite à cette expérience et à mon BAC je ne savais pas trop dans quel cursus m’orienté car j’aimais à la fois les maths et l’informatique, puis j’ai découvert la licence MIASHS qui m’a permis de continuer à faire ces deux matières. Suite à la L1 et L2 j’ai décidé de m’orienter vers le parcours informatiques qui me correspondait plus. Après la L3 en alternance j’ai décidé de continuer sur le MASTER ICE-LD dans la même université car je savais que j’allais retrouver certains profs des précédentes années et j’apprécie comment l’enseignement y est dispensé. De plus le Master étant en alternance ça me fait de l’expérience professionnelle en plus et c’est un atout majeur dans le marché du travail.
            </p>
            <h1>Parcours professionnel</h1>
            <p>Ma première expérience professionnelle a été lors du stage obligatoire en 3e que j’ai effectué dans un magasin de ventes et réparation de vélo. J’avais décidé de faire mon stage dans ce milieu-là car j’aime beaucoup le vélo et je voulais avoir une expérience dans un magasin. Cela m’a permis de découvrir que je ne voulais pas faire ce métier-là.</p>
            <p>Ma deuxième expérience professionnelle est intervenue lors de l’été 2018 car comme tous les jeunes il faut bien ce faire un petit d’argent. J’ai donc travaillé en tant qu’agent d’accueil lors des fêtes de Bayonne. Mon travail était d’accueillir, conseiller et orienter les personnes venant faire la fête. Cela m’a permis d’utiliser plusieurs qualités comme être agréable, compréhensif et rester calme surtout quand les personnes ont un peu abusé sur l’alcool. Cela m’a permis aussi d’avoir une vraie expérience dans le monde du travail et notamment l’exigence et le professionnalisme qu’il y a dans le travail.</p>
            <p>Enfin ma dernière expérience professionnelle est toujours en cours mais c’est de loin la plus enrichissante. En effet grâce à la L3 il était possible de faire son année en alternance et depuis octobre 2020 je suis dans l’entreprise SemWare en tant qu’apprentie développeur. J’ai décidé pour mon Master de continuer dans cette entreprise car je trouve qu’il me laisse beaucoup d’autonomie et mon travail et souvent valorisé.</p>
            <h1>Motivations socio-professionnelles</h1>
            <p>
                Je n’ai pas spécialement de motivation car je ne sais pas encore ce que je veux faire exactement si ce n’est gagné de l’argent. Je veux tout de même une bonne ambiance de travail me sentir bien dans mon environnement de travail et faire quelque chose qui me plait.
            </p>
        </div>
        <button class="" onclick="window.location.href = '../index.html';">Retour</button>
    </body>
</html>